@charset "utf-8";
/* CSS Document */
/*-------------------------------------------------
GLOBALS & GENERAL CASES
-------------------------------------------------*/
* {
	margin:0;
	padding:0;
}
a {
	text-decoration:none;
	color:#e63636;
}
.button {
	width:100px;
	height:35px;
	text-align:center;
	color:#fff;
	line-height:35px;
}
.button a {
	display:block;
	height:35px;
	text-align:center;
	color:#fff;
	line-height:35px;
	background:#e63636;
}
.button a:hover {
	display:block;
	height:35px;
	text-align:center;
	color:#fff;
	line-height:35px;
	background:#838383;
}
.clear {
	clear:both;
}
/*-------------------------------------------------
body sytles start
-------------------------------------------------*/

body {
/*	background:url(../images/body-bg.png);*/
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size:15px;
	color:#8b8b8b;
	background:#000000;
	line-height:20px;
}
.wrapper {
	width:100%;
	height:auto;
	margin:0 auto;
	text-align:left;
	background:#000000;
/*	background:url(../images/top-bg.png) repeat-x;*/
}

/*-------------------------------------------------
Logo And Menu Styles Start
-------------------------------------------------*/
.logo-menu-container {
/*	width:960px;*/
	height:90px;
	width:910px;
/*	margin-left:400px;*/
	margin-top:0px;
	margin-bottom:30px;
/*	background:url(../images/tooplate_menu.png) no-repeat;*/	
}
.logo {
	float:left;
/*	width:420px;
	height:90px;
	text-align:left;
	line-height:120px;
	font-size:48px;*/
	color:#e63636;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}
.menu {
	float:right;
/*	width:380px;*/
	width:450px;
	height:34px;
		margin-top:10px;

}
.menu ul {
	list-style:none;
	outline:none;
	margin-top:0px;
}
.menu ul li {
	float:left;
	display:block;
	width:90px;
	height:34px;
	line-height:34px;
	text-align:center;
	background:#000000;
/*	background:#0066CC;
	background:url(../images/link-devider.png) no-repeat right;*/
}
.menu ul li a {
	color:#FFFF00;
}
.menu ul li a:hover {
	color:#ffffff;
}
.menu ul li a.active {
	color:#ffffff;
}
.menu ul li.nobg {
	background:none;
}

/*-------------------------------------------------
Search Styles Start
-------------------------------------------------*/

.searchform-container {
	width:960px;
	height:50px;
	margin:0 auto;
	margin-top: 20px;
	margin-bottom: 0px;
}
.searchform-content {
	float:left;
	width:720px;
	font-size:20px;
	color:#ffffff;
	line-height:100px;
	text-align:left;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}
.search {
	float:right;
	width:240px;
	height:35px;
	background:#c2c2c2;
	margin-top:30px;
	box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.2);
}
.search-input {
	float:left;
	background:#c2c2c2;
	width:200px;
	height:35px;
	line-height:35px;
}
.search-input-textfield {
	background: none repeat scroll 0 0 transparent;
	border: 0 solid green;
	color:#8b8b8b;
	width: 200px;
	height:35px;
	padding-left:10px;
}
.search-icon {
	float:right;
	width:40px;
}
.search-icon img {
	border:none;
}

/*-------------------------------------------------
General Page Styles Start
-------------------------------------------------*/

.page {
	width:920px;
	margin:0 auto;
/*	background:url(../images/page-bg.png);
	background:url(../images/strip.png) no-repeat;
	background:#ff9999;
	background:#FFB3B3;*/
	background:#E3EA9D;
	border: #000000 dashed 4px;

	padding:20px;
	overflow:auto;
}
.main-banner {
	width:900px;
 	height:280px;
	background:#e8e8e8;
	padding:10px;
	box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.1);
}


/*-------------------------------------------------
Left Column Styles Start
-------------------------------------------------*/

.left-column {
	float:left;
	width:260px;
	height:auto;
	margin:0 auto;
	padding-top:20px;
}
.dark-panel {
	float:left;
	width:910px;
	background:url(../images/panel-bg.png);
	padding:5px;
	text-align:left;
	box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.3);
}
.dark-panel h1 {
	color:#fff;
	font-size:22px;
	font-weight:normal;
}
.dark-panel-top {
	float:left;
	width:910px;
	height:2px;
	background:url(../images/h-dots.png) repeat-x;
}
.dark-panel-center {
	float:left;
	width:870px;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:20px;
/*	background:url(../images/v-dots.png) repeat-y;*/
}
.dark-panel-center ul li {
	list-style:none;
	display:block;
}
.dark-panel-bottom {
	float:left;
	width:910px;
	height:2px;
	background:url(../images/h-dots.png) repeat-x;
}


.dark-panel1 {
	float:left;
	width:700px;
/*	background:url(../images/panel-bg.png);*/
	background: #000000;
	padding:0px;
	text-align:left;
	box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.3);

}
.dark-panel1 h1 {
	color:#fff;
	font-size:22px;
	font-weight:normal;
}
.dark-panel-top1 {
	float:left;
	width:700px;
	height:2px;
/*	background:url(../images/h-dots.png) repeat-x;*/
}
.dark-panel-center1 {
	float:left;
	width:660px;
	padding-left:5px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:20px;
	background: #000000;
/*	background:url(../images/v-dots.png) repeat-y;*/
}
.dark-panel-center1 ul li {
	list-style:none;
	display:block;
}
.dark-panel-bottom1 {
	float:left;
	width:700px;
	height:2px;
/*	background:url(../images/h-dots.png) repeat-x;*/
}




.dark-panel2 {
	float:left;
	width:700px;
	background:url(../images/tooplate_main.jpg);
/*	background: #000000;*/
	padding:0px;
	text-align:left;
	box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.3);
}
.dark-panel2 h1 {
	color:#fff;
	font-size:22px;
	font-weight:normal;
}
.dark-panel-top2 {
	float:left;
	width:700px;
	height:2px;
/*	background:url(../images/h-dots.png) repeat-x;*/
}
.dark-panel-center2 {
	float:left;
	width:660px;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:20px;
/*	background: #000000;
	background:url(../images/v-dots.png) repeat-y;*/
}
.dark-panel-center2 ul li {
	list-style:none;
	display:block;
}
.dark-panel-bottom2 {
	float:left;
	width:700px;
	height:2px;
/*	background:url(../images/h-dots.png) repeat-x;*/
}


.username {
	width:175px;
	background:#565656 url(../images/user-icon.png) left top no-repeat;
	height:35px;
	padding-left:35px;
	margin-top:20px;
}
.password {
	width:175px;
	background:#565656 url(../images/password-icon.png) left top no-repeat;
	height:35px;
	padding-left:35px;
	margin-top:20px;
	margin-bottom:20px;
}
.login-input {
	width:175px;
	height:35px;
	background: none repeat scroll 0 0 transparent;
	border: 0 solid green;
	color:#8b8b8b;
	padding-left:10px;
	line-height:35px;
}
.light-panel {
	float:left;
	width:250px;
	background:#ffffff;
	padding:5px;
	text-align:left;
	margin-top:20px;
	margin-bottom:20px;
	box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.1);
}
.light-panel h1 {
	color:#3c3c3c;
	font-size:22px;
	font-weight:normal;
}
.light-panel-top {
	float:left;
	width:250px;
	height:2px;
	background:url(../images/gray-h-dots.png) repeat-x;
}
.light-panel-center {
	float:left;
	width:210px;
	padding-left:20px;
	padding-right:20px;
	padding-top:0px;
	padding-bottom:0px;
	background:url(../images/gray-v-dots.png) repeat-y;
}
.light-panel-center ul {
	list-style:none;
	margin-top:5px;
}
.light-panel-center ul li {
	display:block;
	height:34px;
	line-height:34px;
	text-align:left;
	border-bottom:1px solid #e4e4e4;
}
.light-panel-center ul li a {
	color:#8b8b8b;
}
.light-panel-center ul li a:hover {
	color:#e63636;
}
.light-panel-center ul li.no-border {
	border-bottom:none;
}
.light-panel-bottom {
	float:left;
	width:250px;
	height:2px;
	background:url(../images/gray-h-dots.png) repeat-x;
}


.light-panel1 {
	float:left;
	width:690px;
	background:#ffffff;
	padding:5px;
	text-align:left;
	margin-top:0px;
	margin-bottom:20px;
	box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.1);
}
.light-panel1 h1 {
	color:#3c3c3c;
	font-size:22px;
	font-weight:normal;
}
.light-panel-top1 {
	float:left;
	width:690px;
	height:2px;
	background:url(../images/gray-h-dots.png) repeat-x;
}
.light-panel-center1 {
	float:left;
	width:690px;
	padding-left:0px;
	padding-right:20px;
	padding-top:0px;
	padding-bottom:0px;
	
	background:url(../images/gray-v-dots.png) repeat-y;
	
	
		font-family: 'Ubuntu Condensed', arial;
	font-size:15px;
	color:#8b8b8b;
	line-height:20px;

}
.light-panel-center1 ul {
	list-style:none;
	margin-top:0px;
}
.light-panel-center1 ul li {
	display:block;
	height:34px;
	line-height:34px;
	text-align:left;
	border-bottom:1px solid #e4e4e4;
}
.light-panel-center1 ul li a {
	color:#8b8b8b;
}
.light-panel-center1 ul li a:hover {
	color:#e63636;
}
.light-panel-center1 ul li.no-border {
	border-bottom:none;
}
.light-panel-bottom1 {
	float:left;
	width:690px;
	height:2px;
	background:url(../images/gray-h-dots.png) repeat-x;
}




.light-panel2 {
	float:right;
	width:150px;
	background:#ffffff;
	padding:25px;
	text-align:left;
	margin-top:0px;
	margin-bottom:20px;
/*	border: #FFB3B3 dashed 4px;*/
	border: #E3EA9D dashed 4px;

/*	box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.1);*/
}
.light-panel2 h1 {
	color:#3c3c3c;
	font-size:22px;
	font-weight:normal;
}
.light-panel-top2 {
	float:left;
	width:150px;
	height:2px;
	background:url(../images/gray-h-dots.png) repeat-x;
}
.light-panel-center2 {
	float:left;
	width:150px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
/*	background:url(../images/gray-v-dots.png) repeat-y;*/
}
.light-panel-center2 ul {
	list-style:none;
	margin-top:0px;
}
.light-panel-center2 ul li {
	display:block;
	height:34px;
	line-height:34px;
	text-align:left;
	border-bottom:1px solid #e4e4e4;
}
.light-panel-center2 ul li a {
	color:#8b8b8b;
}
.light-panel-center2 ul li a:hover {
	color:#e63636;
}
.light-panel-center2 ul li.no-border {
	border-bottom:none;
}
.light-panel-bottom2 {
	float:left;
	width:150px;
	height:2px;
	background:url(../images/gray-h-dots.png) repeat-x;
}



.light-panel3 {
	float:left;
	width:690px;
	background:#ffffff;
	padding:5px;
	text-align:left;
	margin-top:0px;
	margin-bottom:5px;
	box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.1);
}
.light-panel3 h1 {
	color:#3c3c3c;
	font-size:22px;
	font-weight:normal;
}
.light-panel-top3 {
	float:left;
	width:690px;
	height:2px;
}
.light-panel-center3 {
	float:left;
	width:660px;
	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
	padding-bottom:0px;
	text-align:justify;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size:20px;
/*	color:#0000ff;*/
	color:#009933;
	background:#ffff99;
}
.light-panel-center3 ul {
	list-style:none;
	margin-top:0px;
}
.light-panel-center3 ul li {
	display:block;
	height:34px;
	line-height:34px;
	text-align:left;
	border-bottom:1px solid #e4e4e4;
}
.light-panel-center3 ul li a {
	color:#8b8b8b;
}
.light-panel-center3 ul li a:hover {
	color:#e63636;
}
.light-panel-center3 ul li.no-border {
	border-bottom:none;
}
.light-panel-bottom3 {
	float:left;
	width:700px;
	height:2px;
}



.light-panel-center4 {
	float:left;
	width:660px;
	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
	padding-bottom:0px;
	text-align:left;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size:14px;
	color:#000000;
	line-height:20px;

/*	background:url(../images/gray-v-dots.png) repeat-y;*/
}






.light-panel5 {
	float:left;
	width:690px;
	padding:5px;
	text-align:left;
	margin-top:0px;
	margin-bottom:20px;
}
.light-panel5 h1 {
	color:#3c3c3c;
	font-size:22px;
	font-weight:normal;
}
.light-panel-top5 {
	float:left;
	width:690px;
	height:2px;
}
.light-panel-center5 {
	float:left;
	width:690px;
	padding-left:0px;
	padding-right:20px;
	padding-top:0px;
	padding-bottom:0px;
	

		font-family: 'Ubuntu Condensed', arial;
	font-size:15px;
	color:#8b8b8b;
	line-height:20px;

}
.light-panel-center5 ul {
	list-style:none;
	margin-top:0px;
}
.light-panel-center5 ul li {
	display:block;
	height:34px;
	line-height:34px;
	text-align:left;
}
.light-panel-center5 ul li a {
	color:#8b8b8b;
}
.light-panel-center5 ul li a:hover {
	color:#e63636;
}
.light-panel-center5 ul li.no-border {
	border-bottom:none;
}
.light-panel-bottom5 {
	float:left;
	width:690px;
	height:2px;
}




.date {
	color:#e63636;
	padding-top:20px;
}
.news {
	border-bottom:1px solid #4a4a4a;
	padding-bottom:20px;
}
.news-no-border {
	border-bottom:none;
	padding-bottom:none;
}

/*-------------------------------------------------
Right Column Styles Start
-------------------------------------------------*/

.right-column {
	float:right;
	width:640px;
	height:auto;
}

.right-column-content {
	width:560px;
	padding:30px;
	border:10px solid #e9e9e9;
	margin-top:20px;
	background:#fff;
	overflow:auto;
	box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.1);
}
.right-column-content-heading {
	float:left;
	border-bottom:1px solid #e5e5e5;
	width:100%;
	text-align:left;
	padding-bottom:30px;
	clear:both;
}
.right-column-content-heading h1 {
	font-size:22px;
	color:#e63636;
	font-weight:normal;
}
.right-column-content-heading h2 {
	font-size:18px;
	color:#3c3c3c;
	font-weight:normal;
}
.right-column-content-img-left {
	float:left;
	width:170px;
	margin-right:30px;
	margin-top:40px;
}
.right-column-content-img-right {
	float:left;
	width:170px;
	margin-left:30px;
	margin-top:40px;
	margin-bottom:40px;
}
.right-column-content-img-right-margin-bottom-none {
	margin-bottom:0px;
}
.right-column-content-content {
	float:left;
	width:350px;
	margin-top:40px;
}
.right-column-content-content p {
	padding-bottom:30px;
}
.right-cloumn-content-border {
	border-bottom: 1px solid #e5e5e5;
}

/*-------------------------------------------------
Footer Styles Start
-------------------------------------------------*/

.footer-wrapper {
	width:100%;
	height:auto;
	background:url(../images/panel-bg.png);
	margin-top:20px;
	overflow:auto;
}
.footer-top {
	float:left;
	width:100%;
	height:2px;
	margin-top:5px;
	background:url(../images/h-dots.png) repeat-x;
}
.footer-center {
	width:920px;
	margin:0 auto;
	padding-top:40px;
	padding-bottom:40px;
	overflow:visible;
}
.footer-center h1 {
	font-weight:normal;
	color:#fff;
	font-size:22px;
}
.footer-center h2 {
	font-weight:normal;
	color:#e63636;
	font-size:18px;
	padding-bottom:30px;
}
.footer-center h3 {
	font-weight:normal;
	color:#fff;
	font-size:18px;
}
.footer-content-left {
	float:left;
	width:640px;
	padding-right:20px;
}
.footer-content-left p {
	padding-bottom:30px;
}
.footer-content-right {
	float:left;
	width:230px;
	background:url(../images/v-dots-footer.png) repeat-y;
	padding-left:30px;
}
.footer-content-right p {
	padding-bottom:30px;
}
.footer-bottom {
	float:left;
	width:100%;
	height:2px;
	margin-bottom:5px;
	background:url(../images/h-dots.png) repeat-x;
}

/*-------------------------------------------------
Copyrights Styles Start
-------------------------------------------------*/

.copyrights {
	width:100%;
	text-align:center;
	height:85px;
	line-height:85px;
	background:url(../images/panel-bg.png);
}
.copyrights-bottom { 
	width:100%; 
	background:url(../images/h-dots.png) repeat-x; 
	height:2px; 
	margin-top:-5px;
}





#tooplate_bottom1 {
	clear: both;
/*	width: 880px;*/
	width: 670px;
	padding: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
		background: url(../images/tooplate_main.jpg) repeat-y; 
}



#tooplate_main_bottom {
	width: 920px;
	height: 10px;
	margin-bottom: 10px;	
/*	background: url(../images/tooplate_content_bottom.jpg);*/
		background: url(../images/tooplate_main.jpg) repeat-y; 

}
#tooplate_bottom {
	clear: both;
	width: 880px;
	padding: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
		background: url(../images/tooplate_main.jpg) repeat-y; 
}
#tooplate_bottom .bottom_list {
	list-style: none; padding: 0; margin: 0
}

#tooplate_bottom .bottom_list li {
	list-style: none; padding: 0 0 5px; margin: 0 0 7px; border-bottom: 1px solid #373737
}

#tooplate_bottom .bottom_list li a { 
	color: #bdafa0; 
	text-decoration: none; 
}
.col_fw { width: 880px; }
.col_hw { width: 420px; }
.col_w270 { width: 250px }
.col_allw270 { float: left; width: 250px; margin-right:43px }
.bb { border-bottom: 1px solid #292929 }
.mb30 { margin-bottom: 30px }
.pb30 { padding-bottom: 30px; }
.col_last { margin: 0; border: none }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }